/*
 *
 * EditServicePage constants
 *
 */

export const REQUEST_ERROR = 'app/EditMedServicePage/REQUEST_ERROR';
export const EDIT_PAGE_UPDATE_MED_SERVICE_REQUEST = 'app/EditMedServicePage/EDIT_PAGE_UPDATE_MED_SERVICE_REQUEST';
export const EDIT_PAGE_DELETE_MED_SERVICE_REQUEST = 'app/EditMedServicePage/EDIT_PAGE_DELETE_MED_SERVICE_REQUEST';
export const EDIT_PAGE_DELETE_MED_SERVICE_SUCCESS = 'app/EditMedServicePage/EDIT_PAGE_DELETE_MED_SERVICE_SUCCESS';

export const FETCH_MED_SERVICE_REQUEST = 'app/EditMedServicePage/FETCH_MED_SERVICE_REQUEST';
export const FETCH_MED_SERVICE_SUCCESS = 'app/EditMedServicePage/FETCH_MED_SERVICE_SUCCESS';
export const FETCH_MED_SERVICE_FAILURE = 'app/EditMedServicePage/FETCH_MED_SERVICE_FAILURE';
